h1{
	padding-top:10px;
}

#tujyo_allbox{
	width:320px;
	height:auto;
	margin:0px auto 20px auto;
	padding:0px 0px 10px 0px;
	background:url(../img/gameflow_allbox_naka.jpg) repeat-y;
	-webkit-background-size:320px 55px;
	overflow:hidden;
}


#tujyo_setumei{
	width:320px;
	height:125px;
	margin:0px auto;
}

.tujyo_setumei2{
	width:320px;
	height:40px;
	margin:0px auto;
}

.douga_setumei{
	font-size:14px;
	text-align:center;
	color:#000;
	line-height:15px;
	padding:5px 0px 5px 0px;
}

.douga_setumei2{
	font-size:14px;
	text-align:center;
	color:#000;
	line-height:15px;
	padding:0px 0px 5px 0px;
	margin-top:-5px;
}

/********************************/
/*通常ステージ*/
/********************************/

#tujyo_1{
	width:280px;
	height:auto;
	margin:0px auto 20px auto;
}

#tujyo_1 h2{
	width:280px;
	height:55px;
	margin:0px auto;
	line-height:0px;
}

.bg_game_1{
	width:280px;
	height:auto;
	background:url(../img/bg_game_1.png) repeat-y;
	-webkit-background-size:280px 4px;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
}

.game_1_bottom{
	width:280px;
	height:10px;
	margin:0px auto 0px auto;
	padding:0px;
	line-height:0px;
}

.tujyo_1_1{
	width:320px;
	height:29px;
	padding:5px 0px;
}

.tujyo_1_2{
	width:247px;
	height:34px;
	margin:0px auto;
}

.tujyo_1_3{
	width:233px;
	height:auto;
	margin:5px auto 10px auto;
	overflow:hidden;
}

.tujyo_1_3 li{
	width:233px;
	height:38px;
	margin:0px auto 10px auto;
}

.tujyo_1_4{
	width:247px;
	height:34px;
	margin:0px auto;
}

.tujyo_1_5{
	width:257px;
	height:62px;
	margin-left:17px;
	margin-top:-15px;
}

.tujyo_1_6{
	width:233px;
	height:auto;
	margin:5px auto 0px auto;
	overflow:hidden;
}

.tujyo_1_6 li{
	width:233px;
	height:38px;
	margin:0px auto 10px auto;
}

.tujyo_1_6 .tujyo_1_6_d{
	width:233px;
	height:38px;
	margin:0px auto;
	padding-bottom:10px;
}

.tujyo_5{
	width: 230px;
  position: relative;
  margin: 10px auto;
  height: auto;
}
.tujyo_5 img{
	width: 100%;
}

/********************************/
/*前兆ステージ*/
/********************************/

#tujyo_2{
	width:280px;
	height:auto;
	margin:0px auto 20px auto;
}

#tujyo_2 h2{
	width:280px;
	height:53px;
	margin:0px auto;
	line-height:0px;
}

#bg_tujyo_2{
	width:280px;
	height:auto;
	background:url(../img/bg_ore_naka.png) repeat-y center top;
	-webkit-background-size:280px 5px;
}

#tujyo_2_bottom{
	width:280px;
	height:10px;
	margin:0px auto;
	line-height:0px;
}

.tujyo_2_1{
	width:280px;
	height:61px;
	line-height:0px;
}

.tujyo_2_2{
	width:247px;
	height:34px;
	margin:0px auto 0px auto;
}

/*6/22公開*/
/*.btn_tujyo_2_3{
	width:233px;
	height:38px;
	margin:0px auto 15px auto;
}*/

.btn_tujyo_2_3{
	width:233px;
	height:38px;
	margin:5px auto 15px auto;
}

.tujyo_2_5{
	width:239px;
	height:auto;
	margin:5px 0px 0px 25px;
	overflow:hidden;
}

.btn_tujyo_2_5{
	width:233px;
	height:38px;
	margin:0px 0px 10px 0px;
}

.btn_tujyo_2_5_2{
	width:233px;
	height:38px;
	margin:0px 0px 5px 0px;
}

.btn_tujyo_2_5_3{
	width:239px;
	height:53px;
	margin:0px 0px 2px 0px;
}

.btn_tujyo_2_5_4{
	width:239px;
	height:53px;
	margin:-3px 0px 2px 0px;
}

.btn_tujyo_2_5_5{
	width:239px;
	height:53px;
	line-height:0px;
}

/********************************/
/*発展演出*/
/********************************/

#tujyo_3{
	width:280px;
	height:auto;
	margin:0px auto 10px auto;
}

#tujyo_3 h2{
	width:280px;
	height:53px;
	line-height:0px;
}

#bg_tujyo_3{
	width:280px;
	height:auto;
	background:url(../img/bg_green_naka.png) repeat-y center top;
	-webkit-background-size:280px 5px;
}

#tujyo_3_bottom{
	width:280px;
	height:10px;
	line-height:0px;
}

.tujyo_3_1{
	width:280px;
	height:76px;
	margin:0px auto;
	line-height:0px;
}

.tujyo_3_1_a{
	width:236px;
	height:37px;
	margin:-5px auto 5px auto;
}

.tujyo_3_2{
	width:208px;
	height:32px;
	margin:0px auto 0px auto;
}

.tujyo_3_3{
	width:243px;
	height:39px;
	margin:0px auto 10px auto;
	overflow:hidden;
}

.tujyo_3_3_l{
	width:118px;
	height:39px;
	float:left;
	overflow:hidden;
}

.tujyo_3_3_r{
	width:118px;
	height:39px;
	float:right;
	overflow:hidden;
}

.tujyo_3_4{
	width:135px;
	height:32px;
	margin:0px auto 0px auto;
}

.tujyo_3_5{
	width:119px;
	height:31px;
	margin:0px auto 0px auto;
}

.tujyo_3_6{
	width:141px;
	height:31px;
	margin:0px auto 0px auto;
}

.tujyo_3_7{
	width:139px;
	height:31px;
	margin:0px auto 0px auto;
}

.tujyo_3_8{
	width:254px;
	height:176px;
	margin:0px auto 0px auto;
	padding-bottom:5px;
}

/********************************/
/*スリック*/
/********************************/
.slider{
	width: 230px !important;
  margin: 10px auto 18px;
	height: auto !important;
}
.slider img{
	width: 100%;
}
.prev{
	z-index: 1;
  position: absolute;
  width: 14px;
  left: -16px;
  top: 80px;
}
.next{
	z-index: 1;
  position: absolute;
  width: 14px;
  right: -16px;
  top: 80px;
}
.slick-dotted.slick-slider{
	margin: 0 auto 10px;
}
.slick-dots{
	position: relative;
}
.slick-dots li{
	height: 16px;
  width: 16px;
  margin: 0 5px;
}
.slick-dots li button{
	height: 16px;
  width: 16px;
	color: #000;
	padding: 0;
}
.slick-dots li button:before{
	width: 16px;
  height: 16px;
}
